Pinetop-Studios - PSS #29

Web Page for Guest Information
01/20/2022 08:27 AM - Sieu Ngo

Status: New Start date: 01/20/2022
Priority: Medium Due date:

Assignee: Michael Milliron % Done: 90%
Category: Estimated time: 0.00 hour
Description

To reduce number of calls and questions and possibly, will have a website that should hopefully answer most questions while also
educating guest.

Before sending to page, will ask for room number (Valid Entry: 100-122, 200-228, PIP, 1-11). This will be used for both PSS and
MH.

After entry, site will provide table of contents:

General Policy

Pet Policy

Pool/Spa Info - Include rules, hours, And yes, it's open - Tarp for energy conservation.
WiFi PW & General Q/A

Laundry Information - Hours, cost

Places that Deliver -

Getting Around - (Safe Ride + Bus Info)

List of Fines

History

#1 - 02/10/2022 06:07 PM - Michael Milliron

Phase 1 - https:/pinetopstudiosuites.com/guest-services/
Room number and last name - both required - only logic is on the room number - based on info above
(Valid Entry: 100-122, 200-228, PIP, 1-11)

Next step is to add more information

#2 - 08/15/2022 09:57 AM - Sieu Ngo
"ENJOYING YOUR STAY" should be reworded "ENJOY YOUR STAY IN THE WHITE MOUNTAINS!"

In order (and | like the quick links set)
Any Issues, Questions, Problems: Please text us at 928.367.3161. For critical issues, please don't hesitate to call.

TV: For rooms with Smart TV, use FuboTV for live streaming channels. You are also welcome to log into any streaming service (Netflix, Prime,
Hulu, etc) using your own account.

Stay Over Service (non-extended stay guest)
Please don't hesitate to text us at 928.367.3161 and specify your room and any specific instructions. We rather not disturb our guest if they rather not
be bothered, but if you want new towel exchange, trash service, clean up or any other services, please be sure and reach out!

Extended Stay Guest:
Towel/Linen Exchange: $8
Full Cleaning: $15 (assumes room doesn't have overabundance of trash, pet hair, etc)

Hotel Policy
<in other document>

Amenities:

Laundry Services: Guest Laundry Located downstairs, across from room 108. Open from 8am-8pm. Quarters are available at front desk or simply
text us. We can also provide wash/fold for $10 per load.

Dog Kennel: Please get with our staff if you would like to take advantage of this FREE/Complimentary Service

Walking Trails: Located at the back of the hotel, up the stairs, there are multiple walking trails to restaurants, re

Dumpster/Trash: Guest are welcome to utilize our dumpster for general trash during the duration of their stay. Located back of the hotel, up the
exterior concrete steps.

Pit Area: Great snow play area during winter, General sitting area under the trees in the summer.

Full Kitchen: Based on availability and need to be scheduled ahead of time. Cost is $10/hour. Call front desk for more info.
https://pinetopstudiosuites.com/guest-services/

RV/Trailer Parking: $20 fee for large vehicles. Located in the gravel area by

*PSS has never served breakfast. This is notated on our website and all partner sites. If you see any website stating differently, please share
provide the web address so that we can attempt to shut down our listing as it is being done without our permission.

Pool/Spa:

Hours: 8am-8pm. If there is a big enough demand, can extend hours on Friday and Saturday nights.

Must be in swimwear before entering pool or spa. Pool is heated to 83 degrees. Spa is heated to 100 degrees.
No food or drinks are permitted in pool.

Taxi Service:
Safe Ride - 9283683573
Public Transportation: Four Seasons Connection

https://www.showlowaz.gov/270/Four-Seasons-Connection

Food Delivery Service

Door Dash

Papa Johns 928.532.7272

---sure there are more---all i can think of for now

Wifi

pinetopaz (all lower case, one word)

#3 - 08/22/2022 11:22 AM - Michael Milliron

Edits are about done - a couple questions - in Amenities there are a couple unfinished sentences

Walking Trails: Located at the back of the hotel, up the stairs, there are multiple walking trails to restaurants, re???

RV/Trailer Parking: $20 fee for large vehicles. Located in the gravel area by ....?

#4 - 08/22/2022 12:53 PM - Michael Milliron
Per Jill - updating to
Walking Trails: Located at the back of the hotel, up the stairs, there are multiple walking trails to restaurants, post office, coffe houses, and shopping

strip
RV/Trailer Parking: $20 fee for large vehicles. Located in the gravel area on the back of the parking lot.

#5 - 08/22/2022 12:59 PM - Michael Milliron
- % Done changed from 0 to 90

Changes are live
